/*** contact Banner ***/
.contact-banner .container-fluid > .gutters {
    margin-bottom: var(--global-gap);
}
.contact-banner .main-banner-area {
    min-height: calc(100vh - (var(--global-gap) + var(--navbar-height)));
    min-height: calc(100dvh - (var(--global-gap) + var(--navbar-height)));
    position: relative;
    width: 100%;
    border-radius: 20px;

    z-index: 1;
}
.contact-banner .main-banner-area * {
    color: white;
}
.contact-banner .paddings {
    padding: 60px;
}
.contact-banner .text-area-flex {
    display: flex;
    flex-direction: row;
    height: 100%;
    align-items: flex-end;
    padding-top: 70px;
}
.contact-banner .text-area {
    z-index: 3;
}
@media(max-width: 767.98px) {
    .contact-banner .paddings {
        padding: 30px;
    }
    .contact-banner .button:not(.tertiary) {
        width: 100%;
    }
}
@media(max-width: 575.98px) {
    .contact-banner .paddings {
        padding: 20px;
    }
    .contact-banner .main-banner-area {
        border-radius: 10px;
    }
}